.coming-soon-wrapper {
    display:flex;
    justify-content: space-between;
    align-items: stretch;
}
.live-stream-wrapper,
.coming-soon-wrapper {
    width: var(--document-width);
}

.live-video-container {
    max-width:var(--document-width);
    margin:auto;
}

.live-video-container video {
    width:100%;
    background:#000;
    max-width:var(--document-width) !important;
}

.global-title {
    color: var(--global-color-0);
    margin-bottom: 30px !important;
}

.global-title.alt {
    margin-bottom: .5rem;
    font-family: Roboto, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Arial, sans-serif;
    font-weight: 500;
    line-height: 1.2;
    color: #212529;
    font-size: 2.3rem;
    font-weight: 700;
}

.excerpt {
    font-size: 1rem;
    font-weight: 700;
    color: #212529;
}

@media(max-width: 1440px) {
    .live-stream-wrapper,
    .coming-soon-wrapper {
        padding: 10px;
    }
}

@media(max-width: 991px) {
    .coming-soon-wrapper {
        flex-direction: column-reverse;
    }
    .coming-soon-wrapper .right-container {
        margin-bottom: 20px;
    }
}

@media(max-width: 480px) {
    .coming-soon-image img {
        width: 100% !important;
    }
}